<%- include('partials/header', {title: 'Mé krásné peníze, hej!'}) %>

<div class="row mb-3 text-center">
    <div class="col-3">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Mé celkové příjmy</h5>
                <h6 class="card-subtitle mb-2 text-muted">Za célou dobu...</h6>
                <p class="card-text">645 340,00 Kč</p>
            </div>
        </div>
    </div>
    <div class="col-3">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Mé výdaje</h5>
                <h6 class="card-subtitle mb-2 text-muted">Vážím si svých peněz?</h6>
                <p class="card-text">9 973,40 Kč</p>
            </div>
        </div>
    </div>
    <div class="col-3">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Dlužníci</h5>
                <h6 class="card-subtitle mb-2 text-muted">Kolik ještě získám &lt;3</h6>
                <p class="card-text">88 Kč</p>
            </div>
        </div>
    </div>
    <div class="col-3">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Průměr výdajů</h5>
                <h6 class="card-subtitle mb-2 text-muted">... a to všech</h6>
                <p class="card-text">4 986,70 Kč</p>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Posledních deset pohybů</h5>
                <table class="table table-borderless table-hover table-special">
                    <thead>
                        <tr>
                            <th scope="col">Datum</th>
                            <th scope="col">O co jde</th>
                            <th scope="col">Částka</th>
                            <th scope="col">Detail</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>15. 5. 2019</td>
                            <td><strong>Tuna limitek z Albertu</strong></td>
                            <td>
                                <span class="text-danger">-983,40 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                        <tr>
                            <td>11. 5. 2019</td>
                            <td><strong>Novej mobil</strong></td>
                            <td>
                                <span class="text-danger">-8 990,00 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                        <tr>
                            <td>8. 4. 2019</td>
                            <td><strong>Výplata z Malinové</strong></td>
                            <td>
                                <span class="text-success">645 340,00 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<%- include('partials/footer') %>
<%- include('partials/file-end') %>